










.noContent {
    background-color: #F89833;
    border: 1px solid #F89833;
    color: #000000;
}
.inner-awards-info {
    height: auto;
    width: 49%;
    color: #fff;
    font-size: 24px;
    line-height: 100px;
    text-align: center;
    background-color: #1E1E1E;
    margin: 5px;
	margin-top:10px;
    border-radius: 5px;
	display: flex;
}
.inner-awards-info {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 20px;
    padding-right: 20px;
	margin-bottom: 25px;
}
.a-info p, .a-info h2 {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Poppins';
    line-height: 1.2;
}
.awards-btn {
    background-color: #F89833;
    border: 1px solid #F89833;
    color: #000000;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 150px;
    height: 50px;
    text-align: center;
    padding-top: 8px;
}
.awardsBox{display:none;}
.a-info {
    text-align: left;
    font-size: 20px !important;
}
/*  ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 75px;
	border-bottom: 1px solid #333;
	width: 100%;
}

ul.tabs li {
    float: left;
    margin: 0;
    cursor: pointer;
    padding: 10px 21px;
    line-height: 31px;
    border-top: 1px solid #333;
    border-left: 1px solid #333;
    border-bottom: 1px solid #333;
    background-color: #666;
    color: #ccc;
    overflow: hidden;
    position: relative;
	width:15%;
} */
.a-info h2 {
    padding-top: 23px;
    padding-bottom: 20px;
    border-bottom: 1px solid #fff;
}

/* .tab_last { border-right: 1px solid #333; }

ul.tabs li:hover {
	background-color: #ccc;
	color: #333;
}

ul.tabs li.active {
    background-color: #f89833;
    color: #333;
    display: block;
    width: 15%;
} */

.tab_container {
	border-top: none;
	clear: both;
	float: left;
	width: 100%;
}

.tab_content {
	display: none;
}

.tab_drawer_heading { display: none; }

@media screen and (max-width: 480px) {
	.tabs {
		display: none;
	}
	.tab_drawer_heading {
		background-color: #ccc;
		color: #fff;
		border-top: 1px solid #333;
		margin: 0;
		padding: 5px 20px;
		display: block;
		cursor: pointer;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	.d_active {
		background-color: #666;
		color: #fff;
	}
}









  .award-tab .elementor-widget-tabs .elementor-tab-content {
    padding: 0;
    display: none;
    padding-top: 20px;
}
.award-tab .container {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    margin-right: 0;
    margin-left: 0;
}
.award-tab .elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title {
    display: inline-flex;
    
    
   
}

.award-tab .elementor-widget-tabs .elementor-tab-desktop-title.elementor-active {
   
    background: #F89833;
/*     color: #010409 !important; */
	color:#fff !important;
    border-radius: 5px;
	margin-left: 7px;
    
}

.award-tab .elementor-widget-tabs .elementor-tab-desktop-title:hover{background: #F89833; color:#fff !important;}
.award-tab .elementor-widget-tabs .elementor-tab-desktop-title {
   
    background: #464D5A;
    color: #A5ABB6 !important;
    border-radius: 5px;
   margin-left: 7px;
}


.award-pt50
{
  padding-top: 50px;
}

.award-tab hr.border-line {
  background: #888888;
  padding-top: 0;
  margin-top: 0;
  margin-bottom: 20px;
}
.award-tab .award-sec h6 {
  color: #F89833;
  font-family: 'Poppins';
  font-size: 20px;
  font-weight: 500;
}
.award-tab .award-sec p {
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  font-family: 'Poppins';
  line-height: 1.2;
}
.award-tab .text-align-text
{
  text-align: left;
}
.award-tab .content.award-sec {
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 20px;
  padding-right: 20px;
}
.award-tab .content-award.award-sec {
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 20px;
  padding-right: 20px;
}
.awardtab-sec .container {
  margin-left: 0;
  padding-left: 0;
  padding-right: 0;
}

.award-tab .contentcert.award-sec {
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 20px;
  padding-right: 20px;
}
.award-tab .awardtab-sec .container {
  margin-left: 0;
  padding-left: 0;
  padding-right: 0;
}

















.award-tab .flex-award {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
	
}
.award-tab .content-award {
  height: auto;
  width: 49%;
  color: #fff;
  font-size: 24px;
  line-height: 100px; /* centering text just for view */
  text-align: center;
 background-color: #1E1E1E;
  margin: 5px;
 border-radius: 5px;
  display: none;
}
.award-tab #loadMore-award, .award-tab #loadMorecert {
/*width: 200px;
color: #000;
display: block;
text-align: center;
margin: 20px auto;
padding: 10px;
border-radius: 5px;
border: 1px solid transparent;
background-color: #F89833;
transition: .3s;*/
background: #F89833 url(https://www.idcubesystems.com/wp-content/uploads/2024/02/loadmore.svg) no-repeat;
    display: inline-block;
    line-height: 1;
    font-size: 15px;
    font-weight: 500;
/*     padding: 16px 40px 16px 15px; */
	padding:12px 40px 12px 15px;
    color: #010409;
    text-align: center;
    transition: all .3s;
    border-radius: 5px;
    background-position: right 15px center !important;
    position: relative;
/*     border: 2px solid #F89833; */
    background-size: 20px !important;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    display: block;
    margin: 30px auto 0;
	width: fit-content;	
}
.award-tab #loadMore-award:hover {
/* color: #F89833; */
/* background-color: #000; */
/* border: 1px solid #000; */
text-decoration: none;
}
.award-tab .noContent {
  color: #000 !important;
  background-color: transparent !important;
  pointer-events: none;
}



















.award-tab .flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
	animation: fadeIn 2s;
}
.award-tab .contentcert {
   height: auto;
  width: 49%;
  color: #fff;
  font-size: 24px;
  line-height: 100px; /* centering text just for view */
  text-align: center;
 background-color: #1E1E1E;
  margin: 5px;
  border-radius: 5px;
  display: none;
}
/*.award-tab #loadMorecert {
width: 200px;
color: #000;
display: block;
text-align: center;
margin: 20px auto;
padding: 10px;
border-radius: 5px;
border: 1px solid transparent;
background-color: #F89833;
transition: .3s;
}
.award-tab #loadMorecert:hover {
color: #F89833;
background-color: #000;
border: 1px solid #000;
text-decoration: none;
}*/
.award-tab .noContent {
  color: #000 !important;
  background-color: transparent !important;
  pointer-events: none;
}









@media only screen and (max-width: 600px) {
  .award-tab .elementor-tab-title.elementor-tab-mobile-title.elementor-active
{
    background: #F89833;
/*     color: #010409 !important; */
	color:#fff !important;
    border-radius: 5px;
    text-align: center;
    font-size: 22px;
    font-weight: 500;
}

  .award-tab .elementor-tab-title.elementor-tab-mobile-title
{
    background: #464D5A;
    color: #A5ABB6 !important;
    border-radius: 5px;
    text-align: center;
    font-size: 22px;
    font-weight: 500;
}
.award-tab .contentcert {
    height: auto;
    width: 100%;
    color: #fff;
    font-size: 24px;
    line-height: 100px;
    text-align: center;
    background-color: #1E1E1E;
    margin: 5px;
    border-radius: 5px;
    display: none;
}
	.award-tab .content-award {
    height: auto;
    width: 100%;
    color: #fff;
    font-size: 24px;
    line-height: 100px;
    text-align: center;
    background-color: #1E1E1E;
    margin: 5px;
    border-radius: 5px;
    display: none;
}
}

@media screen and (min-device-width: 765px) and (max-device-width: 830px) { 
    
    .award-tab .contentcert {
    height: auto;
    width: 48%;
    color: #fff;
    font-size: 24px;
    line-height: 100px;
    text-align: center;
    background-color: #1E1E1E;
    margin: 5px;
    border-radius: 5px;
    display: none;
}
   .award-tab .content-award {
    height: auto;
    width: 48%;
    color: #fff;
    font-size: 24px;
    line-height: 100px;
    text-align: center;
    background-color: #1E1E1E;
    margin: 5px;
    border-radius: 5px;
    display: none;
}
}

@media screen and (min-device-width: 835px) and (max-device-width: 1025px) { 
    
    .award-tab .contentcert {
    height: auto;
    width: 48%;
    color: #fff;
    font-size: 24px;
    line-height: 100px;
    text-align: center;
    background-color: #1E1E1E;
    margin: 5px;
    border-radius: 5px;
    display: none;
}
.award-tab .content-award {
    height: auto;
    width: 48% !important;
    color: #fff;
    font-size: 24px;
    line-height: 100px;
    text-align: center;
    background-color: #1E1E1E;
    margin: 5px;
    border-radius: 5px;
    display: none;
}
   
}
